local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


pmb_flora = {}


dofile(mod_path .. DIR_DELIM .. "loot_tables.lua")

dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "mushrooms.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "grass.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "rush_grass.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "grass_auto.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "ferns.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "flowers.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "shrubs.lua")

dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "flax.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "potato.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "pumpkin.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "glowroot.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "warpberry.lua")
